#. extracted from dictionaries/ru_RU/dialog/registry/data/org/openoffice/Office
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2012-11-18 15:47+0000\n"
"Last-Translator: صفا <safaalfulaij@hotmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1353253638.0\n"

#: OptionsDialog.xcu
msgctxt ""
"OptionsDialog.xcu\n"
"..OptionsDialog.Nodes.LanguageSettings\n"
"Label\n"
"value.text"
msgid "Language Settings"
msgstr "إعدادات اللغة"

#: OptionsDialog.xcu
msgctxt ""
"OptionsDialog.xcu\n"
"..OptionsDialog.Nodes.LanguageSettings.Leaves.org.openoffice.lightproof.ru_RU\n"
"Label\n"
"value.text"
msgid "Grammar checking (Russian)"
msgstr "التدقيق النحوي (الروسية)"
